<?php 
$title = $item->getTitle();
$info = $item->getInfo();
$content = $item->getAttr("content");
$list = $item->getChildren();
?>
<div class="item-full <?= $item->getType() ?>-full">
  <div class="container-fluid py-30">
    <div class="row">
      <div class="col-lg-6 col-md-8 col-sm-10">
        <h1 class="title-attr h1-xl mb-30">
          <?= Strings::sieroty($title); ?>
        </h1>
      </div>
    </div>
    <div class="row justify-content-end">
      <div class="col-sm-8">
        <?php if ($info) { ?>
          <div class="info-attr lead max-w mb-20">
            <?= Strings::sieroty($info); ?>
          </div>
        <?php } ?>
        <?php if ($content) { ?>
          <div class="content-attr body max-w mb-20">
            <?= Strings::sieroty($content); ?>
          </div>
        <?php } ?>
      </div>
    </div>
    <?php if (count($list)) { ?>
      <div class="list-wrapper">
        <?php foreach ($list as $it) {
          $it->printMe('list');
        } ?>
      </div>
    <?php } ?>
  </div>
</div>